body{
	background-color:#FFFFFF;
}

#site, #contenu{
	position:absolute;
	left:50%;
	margin-left:-500px;
	width:1000px;
}

#contenu{
	top:180px;
}

#titre-les-promos-bleues{
	position:absolute;
	left:220px;
}

#menu{
	position:absolute;
	left:0px;
	top:-30px;
	z-index:10000;
}

#informations-legendes{
	position:absolute;
	z-index:10000;
	left:790px;
	top:20px;
	width:200px;
	background-color:#FFFFFF;
	border:1px solid #007ab9;
	padding:10px;
}

#ecoutercd{
	position:absolute;
	left:600px;
	top:20px;
	z-index:10;
}
